/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets */
.flex-container {margin: 0 auto; border-bottom:solid 5px #cba55c;}
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}
.flexslider .slides img {max-width: 100%; height: auto; width: 100%; margin: 0 auto; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}
/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0; /*border: 1px solid #fff;*/ position: relative;  /*box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);*/ zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 60px; height: 57px; margin-top: -28.5px; display: block; background: url(images/bg_direction_nav2.png) no-repeat 0 0; position: absolute; top: 50%; z-index: auto/*10*/; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav a:focus {outline: 0;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: 5px; }
.flex-direction-nav .flex-prev {left: 5px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .1!important; filter:alpha(opacity=10); cursor: default;}
.carousel li {margin-right: 10px;margin-bottom: 10px;}
.carousel .flex-direction-nav a {background-image:url(images/bg_direction_nav2_old.png);}
.carousel .flex-direction-nav .flex-next {right:-30px;opacity: 1;}
.carousel .flex-direction-nav .flex-prev {left:-30px;opacity: 1;}
.carousel .flex-control-nav {position:relative; bottom:auto; left: auto; width:150px; margin:15px auto; line-height: 1;}
/* Control Nav */
.flex-control-nav {position:absolute; bottom:20px; width:100px; left:50%; margin-left:-50px; text-align: center;}
.flex-control-nav li {margin: 0 2px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 10px; height: 10px; display: block; background: #000; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; border:solid 1px #9e8255; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;}
.flex-control-paging li a:hover { background: #000; background: rgba(0,0,0,0.8); border-color:#ccc }
.flex-control-paging li a.flex-active { background: #9e8255; /*background: rgba(0,0,0,0.9);*/ border-color:#000; cursor: default; }
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
.caption_wrap { margin: 0; position:absolute; width:1024px; padding:0 15px; top:50%; left:50%; margin-left:-512px; overflow:hidden; text-align:center;}
.caption_wrap.bottom_left {top:auto;bottom:60px;text-align:left;}
.flex-caption { color:#fff; padding: 0; margin:0}
.flex-caption p { font-size:18px; line-height:normal; font-weight:300; padding: 0; margin: 0; text-shadow: 0 0 0.2em #000; background-color: transparent; zoom: 1;}
.flex-caption a {color: #FFF; text-shadow:0 0 0.2em #000;}
.flex-caption a:hover {color: #f9f9f9;}
.flex-caption-title { font-weight:400; text-transform: uppercase; text-transform: uppercase; color:#FFF; text-shadow: 0 3px 5px rgba(0, 0, 0, 0.2); font-size: 45px; font-size:4.5rem; line-height:normal}

.flex-caption.child-caption {width:auto; height:auto; border:none; bottom:80px; right:60px; line-height:normal; background:none}
.flex-caption a.child-caption-title {margin:0;font-size:30px; font-weight:300; line-height:normal;}

.flex-caption.in-caption {width:50%; height:auto; border:none; position:absolute; top:50%; left:50%; margin-left:-25%; background:none; text-align:center}
.flex-caption.in-caption p {width:auto; background:none; padding:0; font-size:30px; font-size:3rem; text-shadow:0 1px 1px rgba(0,0,0,.3); font-weight:400; line-height:normal;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: -0.8em!important;}
  .flex-direction-nav .flex-next {opacity: 1; right: -0.8em!important;}
}

@media screen and (max-width: 767px) {
 .flex-container {border-bottom: none;}
 .caption_wrap { margin-left: 0; position:relative; width:100%; top:auto; left:auto; padding-top:15px;}
  .flex-caption-title {width: 100%;}
  .flex-caption.child-caption {bottom:10px;right:20px}
  .flex-caption a.child-caption-title, .flex-caption.in-caption p {font-size:12px}
  .flex-caption.in-caption {width:95%;top:25%;margin-left:-47.5%}
  .carousel .slides li {margin: 0 0.4em!important;}
}

@media screen and (max-width: 480px) {
	.flex-caption-title {font-size: 24px;}
	/*.flex-direction-nav .flex-prev {display: none;}
	.flex-direction-nav .flex-next {display: none;}*/
	.flex-control-nav {position:relative; bottom:auto; width:auto; left:auto; margin:10px 0 0 0;line-height:1}
}